Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001278TestLinkReportspublic2008-01-12 04:182010-10-09 08:00
Reportersofiane 
Assigned Toasimon 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.3 
Fixed in Version1.9 RC 1 
Summary0001278: in the Results/Test Report, there is no links to the to jump to the Execution screen as it was with 1.6.3
Descriptionusing 1.7.3, I realize that a very useful option that was available with 1.6.3 is not available now with 1.7.3.
in the Results/Test Report, there is no links to the to jump to the Execution screen as it was with 1.6.3.
see attached screen capture.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filespng file icon TestReport.png [^] (11,530 bytes) 2008-01-12 04:18

- Relationships

-  Notes
(0011721)
fman (administrator)
2010-10-09 08:00

Release 1.9 RC1

- Issue History
Date Modified Username Field Change
2008-01-12 04:18 sofiane New Issue
2008-01-12 04:18 sofiane File Added: TestReport.png
2010-10-02 17:07 fman Status new => resolved
2010-10-02 17:07 fman Fixed in Version => 1.9 RC 1
2010-10-02 17:07 fman Resolution open => fixed
2010-10-02 17:07 fman Assigned To => asimon
2010-10-09 08:00 fman Note Added: 0011721
2010-10-09 08:00 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker